Subject: [DISCUSS] KIP-531: Drop support for Scala 2.11 in Kafka 2.5


Hi all,

I think it's time to simplify our development environment by dropping
support for Scala 2.11. Please take a look at the proposal and
provide feedback:

https://cwiki.apache.org/confluence/display/KAFKA/KIP-531%3A+Drop+support+for+Scala+2.11+in+Kafka+2.5

Ismael